/* ----------------------- MOBILE CSS ---------------------------------------------------*/	
@media all and (max-width: 1024px){
	/*--------- LAYOUT ---------------*/
	/* Nav */
	#home-header .content-wrapper {width: 95% !important;}
	#home-navigation ul li {margin: 0 7px !important;}
	/* Fonts */
	h1{font-size: 70px !important;}
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span, #page-title h1 span font {font-size: 37px !important;}
	/* SPLASH PAGE */
	button.content-change {width: 45px !important;height: 45px !important; margin-left: -1.406em !important;}
	#open-button{background-position: -60px 0 !important;}
	#close-button{background-position: -60px -45px !important;}
	#home-page-bg.wsite-background {background: transparent !important;}
	#mobile-homepage-bg.wsite-background{display: block !important;}
	/*-------- splash ---------------*/
	/* Swiper 2.0 */
	.fp-controlArrow {width: 20px !important; height: 45px !important; margin-top: -45px !important;}
	.fp-controlArrow.fp-prev {background: url("arrows-tablets.png") no-repeat right top !important;}
	.fp-controlArrow.fp-next { background: url("arrows-tablets.png") no-repeat left bottom !important;}
	/* ScreenPlay-YTPLAYER */
	.mbYTP_wrapper {display: none !important;}
	#footage-header {background: none !important;}
	/* ------- Plugin -------------- */
	.plugin #mobile-homepage-bg.wsite-background{position: absolute !important;}
	.plugin #footage-header.wsite-background{background: transparent !important;}
	/* INFINITE SLIDER */	
	#prev, #next {
		width: 32px !important;
		height: 32px !important;
		transition: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-o-transition:  none !important;
		-ms-transition: none !important;
		top: 200px !important; 
	}
	#next {
		right: 3% !important;
		background: url(controls.png) no-repeat -43px -32px !important;
	}
	#prev {
		left: 3% !important;
		background: url(controls.png) no-repeat 0 -32px !important;
	}
	#prev:hover, #next:hover{
		transition: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-o-transition:  none !important;
		-ms-transition: none !important;
	}
	#next:hover {background-position: -43px 0 !important;}
	#prev:hover {background-position: 0 0 !important}

}

@media all and (max-width: 768px){
	/* ---------- Mobile Nav ------------ */
	#custom-responsive-nav {
		display: block !important;
	}
	#custom-responsive-nav {
		background: #ffffff;
		border-bottom: #eee solid 1px;
		z-index: 1001;
		position: relative;
		display: block !important;
	}
	#custom-responsive-nav > button {
		width: 64px;
		height: 48px;
		line-height: 32px;
		font-size: 28px;
		border-width: 0;
		background-color: #FFFFFF;
		color: #000000;
		display: none;
	}
	#custom-responsive-nav ul {
		list-style: none;
		margin: 0;
		overflow: hidden;
		background-color: #303030;		
	}
	#custom-responsive-nav > ul {display: none; padding: 10px;}
	#custom-responsive-nav > ul.show {display: block;}
	#custom-responsive-nav > ul > li, #custom-responsive-nav .slimScrollDiv > ul > li {background: rgba(255,255,255,0.2);margin-bottom: 4px;}
	#custom-responsive-nav > ul > li > a, #custom-responsive-nav .slimScrollDiv > ul > li > a{text-transform: uppercase;}
	#custom-responsive-nav > ul > li > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul {padding: 10px;}
	#custom-responsive-nav > ul > li > ul > li > div > ul > li > a > span, #custom-responsive-nav .slimScrollDiv > ul > li > ul > li > div > ul > li > a > span {padding-left: 20px;}
	#custom-responsive-nav > ul > li > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul  {background-color: rgba(0,0,0,0.1);}
	#custom-responsive-nav > ul > li > ul > li > div > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul > li > div > ul {background-color: rgba(0,0,0,0.15);}	
	#custom-responsive-nav a {
		font-family: 'Source Sans Pro',sans-serif;
		font-size: 14px;
		font-weight: 500;
		display: block;
		padding: 10px;
		text-decoration: none;		
		color: #eeeeee;
	}
	#custom-responsive-nav ul li ul li a{font-weight: normal;}
	#custom-responsive-nav a:HOVER,
	#custom-responsive-nav a:ACTIVE {background-color: rgba(255,255,255,0.8);color: #111111;}
	#custom-responsive-nav > button {display: inline-block !important;}
	#navigation, #home-navigation {display: none !important;}
	/* Swiper SlimScroll */
	#custom-responsive-nav .slimScrollDiv{display: none;}
	#custom-responsive-nav .slimScrollDiv.show {display: block;}
	#custom-responsive-nav .slimScrollDiv > ul {padding: 5px 10px 0 10px;}
	/*--------- LAYOUT ---------------*/
	#home-page .wsite-spacer{height: 60% !important;}
	/* Checkout */
	#wsite-com-checkout-cart > h2 {font-size: 200% !important;}
	/* logo */
	#logo{width: 65% !important;}
	.wsite-logo a img {width: 75% !important;}
	.left-logo-display div#home-logo {
		width: 100% !important;
		text-align: center !important;
		display: block !important;
	}
	/* Social */
	#social-icon-content {
		width: 100% !important;
		height: 100% !important;
		margin: 0 0 10px 0 !important;
		display: block !important;
		position: relative !important;
		left: 0 !important;
	}
	#social-icon-content div {text-align: center !important;}
	.wsite-social, .wsite-editor .wsite-social{white-space: normal !important;}
	.wsite-social-item {margin: 1px !important;	}		
	/* Sidebar */
	.sidebar-page .left-column td.wsite-multicol-col {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	.sidebar-page .left-column .wsite-multicol-table-wrap {
		margin: 0 auto !important;
	}
	/* Fonts */
	h1 { font-size: 60px !important;}
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span, #page-title h1 span font { font-size: 32px !important;}
	/* Home Page */
	/*-------- splash ---------------*/
	/* Swiper */
	.splash-page.swiper-two #home-page{top: 49px !important;}
	/*-------- Header Plugin --------*/
	/* Flexi Plugin */
	.bx-wrapper .bx-pager{display:none !important;}

	/* Infinite Slider */
	.infinite-slider .infinite-container, #infinite-slider-header .infinite-slide{height: 332px !important;}
	#infinite-slider-header .infinite-slide{width: 768px !important;} 
	.slide-content .wsite-elements.wsite-not-footer{width: 87% !important; margin: 2.5% auto !important;}
	#prev, #next {top: 150px !important; }	
	#next {right: 0.5% !important;}
	#prev {left: 0.5% !important;}

	/* Glider */
	#glider-container td.wsite-multicol-col {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	#glider-container .wsite-multicol-table-wrap {
		margin: 0 auto !important;
	}
	.glider-caption {
		max-height: 50% !important;
	}
	#glider-container > div > div.glider-caption > div > h2 > strong > font,
	#glider-container > div > div.glider-caption > div > h2 > font, 
	#glider-container > div.box > div.glider-caption > div > h2 {
		font-size: 32px !important;
	}

}
@media all and (max-width: 767px) {
	/* Fonts */
	h1{font-size: 56px !important;}
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span {font-size: 30px !important; margin: 8px 0 !important;}	
	p, p span{ margin: 8px 0 !important;}
	/* Layout */
	.xsmall-padding {padding: 7px 0 !important;}
	.small-padding {padding: 14px 0 !important;}
	.med-padding {padding: 20px 0 !important;}
	.large-padding {padding: 30px 0 !important;}
	.xlarge-padding{padding: 43px 0 !important;}
	/* header */
	.button-wrap {display:none !important;}
	/* Standard */
	td.wsite-multicol-col{ width: 100% !important; padding: 0 !important; display: block !important;}
	#blogTable td, td.blog-sidebar {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	.wsite-multicol-table-wrap {margin: 0 auto !important;}
	.column-blog {
		width: 95% !important;
		margin: 0 auto !important;
		border: #eee solid 2px !important;
		padding: 30px 2% !important;
	}
	
	/* Sidebar */
	.sidebar-page content{display: block !important;}
	.sidebar-page .left-column {display: block !important; width: 100%; padding: 0 !important}
	.sidebar-page .right-column {display: block !important; width: 97%;}
	
	/* Product Page */
	#wsite-com-product-images {
		float: none !important;
		width: 100% !important;
	}
	#wsite-com-product-info {
		clear: both;
		margin: 0 !important;
		padding-top: 30px;
	}	
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 33% !important;}
	
	/* Infinite Slider */
	.infinite-slider .infinite-container, #infinite-slider-header .infinite-slide {height: auto !important;}
	.infinite-bgimg{position: relative !important; z-index: 1 !important;	}
	.infinite-bgimg img {width: 100% !important;}	
}
@media all and (max-width: 667px) {
	/* Fonts
	------------------------------------ */
	h1{ font-size: 40px !important;}
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span, #page-title h1 span font {font-size: 30px !important;}
}
@media all and (max-width: 600px){
	#home-page .wsite-spacer{height: 48% !important;}
	/* Gallery */
	.imageGallery > div {
		width: 50% !important;
	}
	.imageGallery div div {
		width: initial !important;
	}	
	.imageGallery div.galleryCaptionHolder, .imageGallery .galleryCaptionHolderInnerBg, .imageGallery .galleryCaptionHolderInner {
		width: 100% !important;
	}
	img.galleryImageBorder{width: 94% !important;}
	/* Fonts
	------------------------------------ */
	h1 { font-size: 38px !important;}
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span, #page-title h1 span font {font-size: 26px !important;}
	/* Store
	------------------------------------ */
	/* Product Category */
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 50% !important;}
	/* Content Scroll */
	#slide-tab{display: none !important;}
	/*-------- splash ---------------*/
	/*Swiper */
	.fp-controlArrow {display:none !important;} 
}

@media all and (max-width: 568px){
	/* Fonts
	------------------------------------ */
	h1 { font-size: 34px !important;}
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span, #page-title h1 span font  {font-size: 24px !important;}
	#wsite-content div.paragraph, div.paragraph font,  div.paragraph font span{ font-size: 16px !important;} 
	/* Store */
	/* Product Category */
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 50% !important;}
	/*-------- plugin ---------------*/
	/* INFINITE SLIDER */
	#infinite-slider-header .infinite-slide{width: 568px !important;} 
	#prev, #next {top: 106px !important; }

}
@media all and (max-width: 567px) {
	/* DD Tab */
	#tabs li {
		display: block !important;
		line-height: 250% !important;
		margin-bottom: 2px;
	}
	.tab-button .active a, .tab-button a{padding: 0 !important;}
	.button a .arrow{display: none !important;}
	.button a {
		-webkit-transition: all 0s !important;
		-moz-transition: all 0s !important;
		transition: all 0s !important;
	}
	/*-------- plugin ---------------*/
	/* Flexi Plugin */
	.flexi-content{position: relative !important;}
	.flexi-caption {
		margin: 0 13% !important;
		width: auto !important;
		min-height: 0 !important;
		max-height: 100% !important;
	}
	.flexi-caption .wsite-not-footer {max-height: 100% !important;}
	/* Glider */
	.unleash_buttons {display: none;}
	#glider-container > div > div.glider-caption > div > h2 > strong > font,
	#glider-container > div > div.glider-caption > div > h2 > font, 
	#glider-container > div.box > div.glider-caption > div > h2 {
		font-size: 24px !important;
	}
	#glider-container > div.box > div.glider-caption > div > div.paragraph > font,
	#glider-container > div.box > div.glider-caption > div > div.paragraph > strong > font,
	#glider-container > div.box > div.glider-caption > div > div.paragraph {
		font-size: 18px !important;
	}
	/* Infinite Slider */
	#infinite-slider-header .infinite-slide{width: 600px !important;} 
	#prev, #next {top: 113px !important; }	

}


@media all and (max-width: 480px){
	/* layout */
	td.wsite-multicol-col .wsite-image img {width: 100% !important;max-width: 767px !important;}
	.xsmall-padding {padding: 4px 0 !important;}
	.small-padding {padding: 8px 0 !important;}
	.med-padding {padding: 16px 0 !important;}
	.large-padding {padding: 20px 0 !important;}
	.xlarge-padding{padding: 30px 0 !important;}
	/* Fonts
	------------------------------------ */
	h1 { font-size: 30px !important;}
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span, #page-title h1 span font  {font-size: 22px !important;}
	#wsite-content div.paragraph, div.paragraph font,  div.paragraph font span{ font-size: 16px !important;} 
	/*-------- splash ---------------*/
	button.content-change {width: 30px !important;height: 30px !important;margin-left: -15px !important;}
	#open-button{background-position: right top !important;}
	#close-button{background-position: right -30px !important;}
	/* search */
	#search-bar {padding: 10px 10px 20px 10px !important;}
	#wsite-header-search-form > input {
		width: 100% !important;
		display: table-row !important;
		min-width: 100%;
		text-align: center !important;
		padding-bottom: 25px !important;
	}
	.wsite-search-button, .wsite-editor .wsite-search-button {
		display: table-row !important;
		text-align: center !important;
	}	
	.wsite-search-button-inner {padding: 5px 20px !important;}
	/* logo */
	#logo {width: 50% !important;}
	/* social icon */
	.wsite-social-item {width: 20px !important; height: 20px !important;}
	.wsite-social-facebook, .wsite-social-facebook:active {background:url(S-facebook.png) no-repeat top left !important}
	.wsite-social-pinterest, .wsite-social-pinterest:active {background:url(S-pinterest.png) no-repeat top left !important}
	.wsite-social-twitter, .wsite-social-twitter:active {background:url(S-twitter.png) no-repeat top left !important}
	.wsite-social-linkedin, .wsite-social-linkedin:active {background:url(S-linkedin.png) no-repeat top left !important}
	.wsite-social-mail, .wsite-social-mail:active {background:url(S-mail.png) no-repeat top left !important}
	.wsite-social-rss, .wsite-social-rss:active {background:url(S-rss.png) no-repeat top left !important}
	.wsite-social-flickr, .wsite-social-flickr:active {background:url(S-flckr.png) no-repeat top left !important}
	.wsite-social-plus, .wsite-social-plus:active {background:url(S-google.png) no-repeat top left !important}
	.wsite-social-vimeo, .wsite-social-vimeo:active {background:url(S-vimeo.png) no-repeat top left !important}
	.wsite-social-yahoo, .wsite-social-yahoo:active {background:url(S-yahoo.png) no-repeat top left !important}
	.wsite-social-youtube, .wsite-social-youtube:active {background:url(S-youtube.png) no-repeat top left !important}
	/* Product Page */
	#wsite-com-product-list .wsite-com-category-product-group .wsite-com-column{width: 50% !important;}
	/*-------- Plugin ---------------*/
	/* INFINITE SLIDER */
	.swiper-slide, .swiper-slide .infinite-bgimg img{width: 480px !important;}
	/* Glider */
	#glider-container > div > div.glider-caption > div > h2 > strong > font,
	#glider-container > div > div.glider-caption > div > h2 > font, 
	#glider-container > div.box > div.glider-caption > div > h2 {
		font-size: 18px !important;
	}
	#glider-container > div.box > div.glider-caption > div > div.paragraph > font,
	#glider-container > div.box > div.glider-caption > div > div.paragraph > strong > font,
	#glider-container > div.box > div.glider-caption > div > div.paragraph {
		font-size: 14px !important;
	}
}


@media all and (max-width: 384px){
	/* Header image */
	h2, h2 span, h2 font, #page-title h1, #page-title h1 span, #page-title h1 span font  {font-size: 18px !important;}
	#wsite-content div.paragraph, div.paragraph font,  div.paragraph font span{ font-size: 14px !important;} 
	/* Gallery */
	.imageGallery > div {
		width: 98% !important;
	}
	.imageGallery div div {
		width: initial !important;
	}	
	.imageGallery div.galleryCaptionHolder, .imageGallery .galleryCaptionHolderInnerBg, .imageGallery .galleryCaptionHolderInner {
		width: 100% !important;
	}
 	/* Store
	------------------------------------ */
	/* Product Category */
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 100% !important;}
	/*------ PLUGIN -------*/
	/* INFINITE SLIDER */
	#infinite-slider-header .infinite-slide{width: 384px !important;} 
	#prev, #next {top: 67px !important; }
}
@media all and (max-width: 320px){
	/* Fonts
	------------------------------------ */
	h1 { font-size: 26px !important;}
	/*------ PLUGIN -------*/
	/* INFINITE SLIDER */
	#infinite-slider-header .infinite-slide{width: 320px !important;} 
	#prev, #next {top: 53px !important; }
}

@media all and (max-width: 240px){
	/*------ PLUGIN -------*/
	/* INFINITE SLIDER */
	#infinite-slider-header .infinite-slide{width: 240px !important;} 
	#prev, #next {top: 36px !important; }
}